<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="1200dp"
    android:layout_marginTop="20dp"
    android:layout_marginBottom="10dp"
    android:background="@drawable/home_rectangle_blue_background"
    android:layout_height="210dp"
    android:layout_gravity="center_horizontal"
    android:padding="5dp">

        <ImageView
            android:id="@+id/home_imageview9"
            android:layout_width="150dp"
            android:layout_height="150dp"
            android:layout_marginStart="20dp"
            android:background="@drawable/home_shape_gray"
            android:src="@drawable/pic_flower_05"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:layout_marginStart="20dp"
            android:text="玫瑰精灵"
            android:textColor="@color/white"
            android:textSize="40sp"
            app:layout_constraintStart_toEndOf="@+id/home_imageview9"
            app:layout_constraintTop_toTopOf="@+id/home_imageview9" />

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="单价：1.00"
            android:layout_marginTop="10dp"
            android:textColor="@color/white"
            android:layout_marginStart="20dp"
            android:textSize="34sp"
            app:layout_constraintStart_toEndOf="@+id/home_imageview9"
            app:layout_constraintTop_toBottomOf="@+id/tv_name" />


        <TextView
            android:id="@+id/tv_delete"
            android:layout_width="160dp"
            android:layout_height="80dp"
            android:layout_marginRight="20dp"
            android:background="@drawable/backstage_shape_other_select_red"
            android:gravity="center"
            android:text="删除"
            android:textColor="@color/white"
            android:textSize="34sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_add"
            android:layout_width="70dp"
            android:layout_height="80dp"
            android:layout_marginRight="30dp"
            android:background="@color/white"
            android:gravity="center"
            android:textColor="#576478"
            android:text="+"
            android:textSize="40sp"
            app:layout_constraintBottom_toBottomOf="@+id/tv_delete"
            app:layout_constraintEnd_toStartOf="@+id/tv_delete"
            app:layout_constraintTop_toTopOf="@+id/tv_delete" />

        <TextView
            android:id="@+id/tv_count"
            android:layout_width="90dp"
            android:layout_height="80dp"
            android:layout_marginEnd="10dp"
            android:background="@color/white"
            android:gravity="center"
            android:text="1"
            android:textColor="#576478"
            android:textSize="40sp"
            app:layout_constraintBottom_toBottomOf="@+id/tv_delete"
            app:layout_constraintEnd_toStartOf="@+id/tv_add"
            app:layout_constraintTop_toTopOf="@+id/tv_delete"
            app:layout_constraintVertical_bias="0.0" />

        <TextView
            android:id="@+id/tv_subtract"
            android:layout_width="70dp"
            android:layout_height="80dp"
            android:background="@color/white"
            android:textSize="40sp"
            android:layout_marginEnd="10dp"
            android:gravity="center"
            android:text="-"
            android:textColor="#576478"
            app:layout_constraintBottom_toBottomOf="@+id/tv_delete"
            app:layout_constraintEnd_toStartOf="@+id/tv_count"
            app:layout_constraintTop_toTopOf="@+id/tv_delete"
            app:layout_constraintVertical_bias="1.0" />



</androidx.constraintlayout.widget.ConstraintLayout>